/* CSS Document */

.left {
	float: left;
	margin: 5px;
}
#wrapper #content .right {
	float: right;
	width: 300px;
	clear: both;
}
.red {
	color: #FF0000;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}.bigred {
	font-size: xx-large;
	color: #FF0000;
}
#wrapper #content #TabbedPanels2 .TabbedPanelsContentGroup .TabbedPanelsContent p.centered {
	text-align: center;
}
